@charset "UTF-8";
/*======================================
	TOP
=======================================*/
h1 {
	display: none;
}
.wrap_body .emergency {
	margin-bottom: 50px;
	padding: 20px 27px;
	border: 1px solid #fd2f51;
	/*border: 1px solid #d8dee5;*/
	
}
.wrap_body .emergency h2 {
	font-family: "Futo Go B101";
	font-size: 16px;
	line-height: 1;
	margin-bottom: 10px;
}
.wrap_body .emergency dt {
	font-size: 12px;
	line-height: 1;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #1b9532;
}
.wrap_utilities .emergency {
	margin-bottom: 40px;
}
.wrap_utilities .emergency h2 {
	font-family: "Futo Go B101";
	font-size: 16px;
	line-height: 1;
	overflow: hidden;
	margin-bottom: 15px;
	padding-left: 13px;
	background: url(/jp/resources/img/cmn/icn_emergency.png) no-repeat left center;
	background-size: 4px auto;
}
.wrap_utilities .emergency dt {
	font-size: 12px;
	line-height: 1;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #1b9532;
}
.wrap_utilities .emergency dt:first-child {
	margin-top: 0;
}
.pickup_event {
	margin-bottom: 70px;
}
.pickup_event .title_head {
	position: relative;
	height: 36px;
	margin-bottom: 12px;
}
.title {
	font-family: "gidoleregular";
	font-size: 28px;
	line-height: 1;
	margin-bottom: 25px;
	letter-spacing: 2px;
}
.title_head .title {
	margin-bottom: 0;
	padding-top: 7px;
}
.btn_event_calendar {
	font-size: 12px;
	width: 164px;
}
.btn_event_calendar a {
	position: relative;
	display: block;
	height: 36px;
	padding: 9px 0 0;
	-webkit-transition: .5s;
	        transition: .5s;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	background: #101211;
}
.btn_event_calendar a:hover {
	color: #101211;
	background: #fff;
}
.btn_event_calendar a:before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	content: "";
	-webkit-transition: .5s;
	        transition: .5s;
	-webkit-transform: scaleX(0);
	        transform: scaleX(0);
	background: #101211;
}
.btn_event_calendar a:hover:before {
	-webkit-transform: scaleX(1);
	        transform: scaleX(1);
}
.title_head .btn_event_calendar {
	position: absolute;
	top: 2px;
	right: 0;
}
.title_head .btn_event_calendar span {
	padding: 5px;
	padding-left: 25px;
	background: url(/jp/resources/img/cmn/icn_calendar.png) no-repeat 0 center;
	background-size: 17px auto;
}
.pickup_event_inner {
	overflow: hidden;
}
.pickup_event_head {
	float: left;
	width: 140px;
}
.pickup_event .date {
	font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Open Sans";
	width: 140px;
	height: 140px;
	margin-bottom: 12px;
	padding-top: 10px;
	text-align: center;
	color: #fff;
	background: #216b1a;

	-webkit-font-smoothing: antialiased;
}
.pickup_event .day {
	font-size: 72px;
	line-height: 1;
	display: block;
	margin-bottom: 5px;
}
.pickup_event .dow {
	font-size: 18px;
	line-height: 1;
	display: block;
	margin-bottom: 9px;
}
.pickup_event .month {
	font-size: 14px;
}
.pickup_event .year {
	font-size: 14px;
}
/*.pickup_event .temperature {
	margin-bottom: 21px;
	text-align: center;
}
.pickup_event .temperature .icn {
	padding: 3px 0 3px 26px;
}
.pickup_event .temperature.sun .icn {
	background: url(/jp/resources/img/cmn/icn_sun.png) no-repeat 0 center;
	background-size: 20px;
}*/

.pickup_event_list {
	float: right;
}
.pickup_event_list ul {
	overflow: hidden;
}
.pickup_event_list li {
	position: relative;
	float: left;
	overflow: hidden;
	width: 268px;
	height: 268px;
	margin-left: 14px;
}
.pickup_event_list li:first-child {
	margin-left: 0;
}
.pickup_event_list li .tag_category {
	position: absolute;
	bottom: 7px;
	left: 8px;
}
.pickup_event_list .text {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	display: table;
	width: 100%;
	height: 268px;
	color: #fff;
}
.pickup_event_list a {
	position: relative;
	display: block;
}
.pickup_event_list a:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	-webkit-transition: .3s;
	        transition: .3s;
	opacity: 0;
	background: rgba(0,0,0,.6);
}
.pickup_event_list a:hover:before {
	opacity: 1;
}
.pickup_event_list a .text dl {
	display: table-cell;
	width: 100%;
	height: 100%;
	padding: 8px 16px 40px;
	-webkit-transition: .5s 0s;
	        transition: .5s 0s;
	-webkit-transform: translate(0,-20px);
	        transform: translate(0,-20px);
	vertical-align: middle;
	opacity: 0;
}
.pickup_event_list a:hover .text dl {
	-webkit-transition: .5s .3s;
	        transition: .5s .3s;
	-webkit-transform: translate(0,0);
	        transform: translate(0,0);
	opacity: 1;
}
.pickup_event_list .text dt {
	font-family: "Futo Go B101";
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.pickup_event_list .text dt span {
	font-size: 16px;
}

.news_topics .category_nav {
	margin-bottom: 18px;
}

.pic_list .more {
	display: none;
	margin-top: 23px;
}
.pic_list .btn_move {
	margin-top: 54px;
}
.pic_list {
	display: none;
}
.pic_list[data-category=all] {
	display: block;
}
.pic_list .date {
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
}

.editors_eye {
	padding: 56px 0 55px;
	background: url(/jp/resources/img/cmn/bg_gray.png) repeat 0 0;
}
.editors_eye .title_head {
	display: table;
	width: 100%;
	margin-bottom: 34px;
}
.editors_eye a {
	display: block;
	-webkit-transition: .5s;
	        transition: .5s;
	color: #000;
}
.editors_eye a:hover {
	opacity: .7;
}
.editors_eye .title {
	display: table-cell;
	vertical-align: middle;
}
.editors_eye .copy {
	line-height: 1.71;
	display: table-cell;
	padding-left: 50px;
	vertical-align: middle;
}
.editors_eye h3 {
	font-family: Times;
	position: absolute;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
	border-radius: 9999px;
}
.editors_eye .date {
	font-size: 12px;
	line-height: 1;
	color: #555859;
}
.editors_eye .inner >ul {
	content:"";
	display: table;
}
.editors_eye .inner >ul >li:nth-of-type(1) {
	position: relative;
	float: left;
	width: 386px;
	margin-right: 80px;
}
.editors_eye .inner >ul >li:nth-of-type(1) .image {
	margin-bottom: 20px;
}
.editors_eye .inner >ul >li:nth-of-type(1) .date {
	margin-bottom: 15px;
}
.editors_eye .inner >ul >li:nth-of-type(1) h3 {
	top: -31px;
	left: -53px;
}
.editors_eye .interviewee {
	margin-bottom: 6px;
}
.editors_eye .title_editors_eye {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.editors_eye .inner >ul >li:nth-of-type(1) .title_editors_eye {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 8px;
}
.editors_eye .inner >ul >li:nth-of-type(2) {
	position: relative;
	display: table;
	margin-bottom: 70px;
}
.editors_eye .inner >ul >li:nth-of-type(2) .interviewee {
	display: none;
}
.editors_eye .inner >ul >li:nth-of-type(2) .detail {
	padding-left: 25px;
}
.editors_eye .inner >ul >li:nth-of-type(2) .detail .date {
	margin-bottom: 12px;
}
.editors_eye .inner >ul >li:nth-of-type(2) .title_editors_eye {
	font-size: 16px;
	margin-bottom: 10px;
}
.editors_eye .inner >ul >li:nth-of-type(2) h3 {
	top: -35px;
	left: -22px;
}
.editors_eye .inner >ul >li:nth-of-type(3) {
	position: relative;
	display: table;
}
.editors_eye .inner >ul >li:nth-of-type(3) .detail {
	padding-right: 20px;
}
.editors_eye .inner >ul >li:nth-of-type(3) .detail .date {
	margin-bottom: 12px;
}
.editors_eye .inner >ul >li:nth-of-type(3) .title_editors_eye {
	font-size: 16px;
	margin-bottom: 10px;
}
.editors_eye .inner >ul >li:nth-of-type(3) h3 {
	top: -36px;
	left: 243px;
}
.editors_eye .inner >ul >li:nth-of-type(2) .image,
.editors_eye .inner >ul >li:nth-of-type(2) .detail,
.editors_eye .inner >ul >li:nth-of-type(3) .image,
.editors_eye .inner >ul >li:nth-of-type(3) .detail {
	display: table-cell;
	vertical-align: middle;
}
.editors_eye .inner .interview_circle {
	font-size: 18px;
	line-height: 105px;
	width: 105px;
	height: 105px;
	background: #576fb5;
}
.editors_eye .inner .gourmet_circle {
	font-size: 14px;
	line-height: 70px;
	width: 70px;
	height: 70px;
	background: #ed6377;
}
.editors_eye .inner .gift_circle {
	font-size: 16px;
	line-height: 70px;
	width: 70px;
	height: 70px;
	background: #1a9b79;
}
.editors_eye .inner .life_circle {
	font-size: 14px;
	line-height: 70px;
	width: 70px;
	height: 70px;
	background: #daca45;
}
.editors_eye .art_circle {
	font-size: 14px;
	line-height: 70px;
	width: 70px;
	height: 70px;
	background: #927bbc;
}
.information {
	padding: 60px 0 80px;
}
.information .text_more {
	position: absolute;
	top: 9px;
	right: 0;
}
.information .title {
	font-family: "Shuei MaruGo L";
	font-size: 18px;
	margin-bottom: 12px;
}
.information .title img {
	margin-right: 7px;
}
.mainvisual {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 960px;
	height: 450px;
	margin-bottom: 55px;
}
.mainvisual a {
	color: #333;
}
.loading {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 960px;
	height: 450px;
	-webkit-transition: .5s all ease-in;
	        transition: .5s all ease-in;
	background: url(/jp/resources/img/top/loading.svg) no-repeat center center / 50px auto  #eee;
}
.loading.off {
	opacity: 0;
}
/* 202012 Temporarily added */
.text1 {
	display: none;
}
.text2 {
	display: none;
}
/* End 202012 Temporarily added */
/* 202012 Temporarily hidden
.main_bg {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	min-width: 960px;
	height: 450px;
	-webkit-transition: 1s all ease-out;
	        transition: 1s all ease-out;
	-webkit-transition-delay: .5s;
	        transition-delay: .5s;
	opacity: 0;
}
.main_bg.on {
	opacity: 1;
}
.main_bg.on.off {
	opacity: 0;
}
.blur {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 450px;
	-webkit-transition: 2s all ease-out;
	        transition: 2s all ease-out;
	-webkit-transition-delay: .5s;
	        transition-delay: .5s;
	background: url(/jp/resources/img/top/main.jpg) no-repeat center bottom / cover;

	-webkit-filter: blur(5px) saturate(70%);
	        filter: blur(5px) saturate(70%);
}
.on .blur {
	-webkit-filter: blur(0) saturate(100%);
	        filter: blur(0) saturate(100%);
}
.on.off .blur {
	-webkit-filter: blur(0) saturate(100%);
	        filter: blur(0) saturate(100%);
}
.text1 {
	position: relative;
	z-index: 5;
	margin-bottom: 35px;
	padding-top: 190px;
	-webkit-transition: .7s ease-out all;
	        transition: .7s ease-out all;
	-webkit-transform: translate3d(0,15px,0);
	        transform: translate3d(0,15px,0);
	text-align: center;
	opacity: 0;
}
.text2 {
	position: relative;
	z-index: 5;
	-webkit-transition: .7s ease-out all;
	        transition: .7s ease-out all;
	-webkit-transition-delay: .25s;
	        transition-delay: .25s;
	-webkit-transform: translate3d(0,15px,0);
	        transform: translate3d(0,15px,0);
	text-align: center;
	opacity: 0;
}
.text1.on,
.text2.on {
	-webkit-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
	opacity: 1;
}
.text1.on.off,
.text2.on.off {
	-webkit-transition: .5s ease-out all;
	        transition: .5s ease-out all;
	-webkit-transform: translate3d(0,-15px,0);
	        transform: translate3d(0,-15px,0);
	opacity: 0;

	-webkit-filter: blur(0);
	        filter: blur(0);
}
.panel {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 450px;
	-webkit-transition: .3s all ease-out;
	        transition: .3s all ease-out;
	opacity: 0;
}
End 202012 Temporarily hidden */
.panel.on {
	opacity: 1;
}
.pickup {
	position: absolute;
	z-index: 10;
	top: 400px;
	left: 0;
	width: 100%;
	margin: 0 auto;
	background: rgba(224, 232, 235,.85);
}
.pickup_inner {
	line-height: 50px;
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding-left: 140px;
	background: url(/jp/resources/img/top/bg_pickup.png) no-repeat left top;
}
.pickup_inner a:hover {
	text-decoration: underline;
}
.slidep {
	padding-left: 15px;
}
.slide_all {
	position: relative;overflow: hidden;width: 100%; min-width: 960px; height: 450px; margin: 0 auto;
	background: #f7f7f7;
}
.slide_wrap {
	position: absolute; left: 50%;
	width: 2304px; margin-left: -1152px;
}
.slide_body {
	width: 100%;
}

.slide {
	width: 768px;
}
.slide_all.single .slide{
	width: 768px;
	margin: 0 auto;
}
.slide img {
	width: 100%; vertical-align: bottom;
}
.slide_pager .prev span {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 768px;
	height: 450px;
	cursor: pointer;
	-webkit-transition: background-position .3s ease;
	        transition: background-position .3s ease;
	text-indent: -9000px;
	background: url(/jp/resources/img/top/bg_slide.png);
}
.slide_pager .next span {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 768px;
	height: 450px;
	cursor: pointer;
	-webkit-transition: background-position .3s ease;
	        transition: background-position .3s ease;
	text-indent: -9000px;
	background: url(/jp/resources/img/top/bg_slide.png);
}
.slide_all.single .btn_prev,
.slide_all.single .btn_next{
	display: none;
}
.bx-pager {
	display: none !important;
}
.slide_pager .next a:hover {
	background-position: 45px center;
}
.discover {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 960px;
	height: 800px;
	padding-top: 125px;
}
.panel_detail .btn_detail span.icon_window{
	padding-left: 15px;
	background: url(/jp/resources/img/cmn/icn_window.png) no-repeat 10px center;
}
.panel_detail a:hover .btn_detail span.icon_window {
	background: url(/jp/resources/img/cmn/icn_window2.png) no-repeat 10px center #1b9532;
}
.discover >.bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 1s ease-out;
	        transition: 1s ease-out;
	background: url(/jp/resources/img/top/bg_discover.jpg) no-repeat center center / cover;
}
.discover.detail >.bg {
	opacity: 0;
}
.discover.detail {
	background: none;
}
.discover .btn_back {
	font-size: 12px;
	position: absolute;
	z-index: 10;
	top: 260px;
	left: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 111px;
	height: 26px;
	margin-left: -381px;
	cursor: pointer;
	-webkit-transition: .3s ease-out 0s;
	        transition: .3s ease-out 0s;
	pointer-events: none;
	opacity: 0;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 16px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.discover.detail .btn_back.pagemove {
	transition: .6s ease-out 0s;
}
.discover.detail .btn_back.move {
	transform: translate(-648px,0);
}
.discover.detail .btn_back {
	-webkit-transition: 1s ease-out 3.5s;
	        transition: 1s ease-out 3.5s;
	pointer-events: auto;
	opacity: 1;
}
.discover.detail .btn_back:hover {
	-webkit-transition: .3s ease-out 0s;
	        transition: .3s ease-out 0s;
	opacity: .7;
}
.discover .btn_back:before {
	font-family: "Shuei MaruGo L";
	position: absolute;
	top: 50%;
	left: 12px;
	width: 0;
	height: 0;
	margin-top: -2px;
	content: "";
	border-width: 3px 6px 3px 0;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
}
.dc_content {
	position: relative;
	z-index: 3;
	width: 960px;
	height: 550px;
	margin: 0 auto;
	opacity: 0;
}
.enabled .dc_content {
	transition: .5s ease-out;
	opacity: 1;
}
.detail .dc_content {
	transition: none;
	z-index: 1;
	opacity: 0;
}
.dc_content h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
.dc_content li {
	position: relative;
	float: left;
	overflow: hidden;
	margin-left: 12px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center center;
}
.dc_content li:nth-child(n+4) {
	margin-top: 12px;
}
.dc_content li:nth-child(1) {
	margin-left: 0;
}
.dc_content li:nth-child(4) {
	margin-left: 0;
}
.dc_content li:nth-child(6) {
	margin-left: 0;
}
.dc_content li:nth-child(5) {
	margin-left: 336px;
}
.dc_content .panel_bg {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	-webkit-transition: -webkit-transform .3s ease-out;
	        transition: -webkit-transform .3s ease-out;
	        transition:         transform .3s ease-out;
	        transition:         transform .3s ease-out, -webkit-transform .3s ease-out;
}
.dc_content .panel_title {
	position: relative;
	z-index: 2;
	top: 0;
	left: 0;
}
.dc_content li:hover .panel_bg {
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
}
.top_push {
	padding: 80px 0 0;
}
.special {
	overflow: hidden;
	margin-bottom: 25px;
}
.special_bnr {
	float: left;
	width: 632px;
}
.special_bnr a {
	display: block;
	overflow: hidden;
}
.special_bnr a img {
	-webkit-transition: .5s;
	        transition: .5s;
}
.special_bnr a:hover img {
	-webkit-transform: scale(1.025);
	        transform: scale(1.025);
}
.special_information {
	float: right;
	width: 304px;
}
.special_information li {
	display: table;
	width: 100%;
	height: 120px;
	margin-top: 12px;
	-webkit-transition: .5s;
	        transition: .5s;
	border: 1px solid #9ba0a2;
}
.special_information li:hover {
	background: #eff3f5;
}
.special_information li:first-child {
	margin-top: 0;
}
.special_information li a {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.special_information li a dt {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 12px;
	color: #000;
}
.mailmagazine dt {
	padding-left: 54px;
	background: url(/jp/resources/img/cmn/icn_mail.png) no-repeat left center;
}
.tmcard a{
	background: url(/jp/resources/img/cmn/bnr_midtowncard_1903.png) no-repeat left center;
	transition: .5s;
}
.tmcard a:hover{
	background-color:#eff3f5;
}

/*運用追記_190821*/
.worker a{
	background: url(/jp/resources/img/cmn/bnr_worker.png) no-repeat left center;
	transition: .5s;
}
.worker a:hover{
	background-color:#eff3f5;
}
/*運用追記_190821*/

.special_information li a dd {
	font-size: 12px;
	color: #333;
}


body.device_font {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
}
.device_font .select_language {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .gnav {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .copyright {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
}
.device_font .topic_path .current span {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .site_nav li {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .facility_information {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .hours dt {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .hours .tel .tel_number {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .hours .tel .tel_time {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: bold;
}
.device_font .ff_bbb,
.device_font .normal {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
}
.device_font em,
.device_font strong,
.device_font .bold,
.device_font .ff_futogo {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .ff_marugo_l {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .ff_marugo_b {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .ff_giodole {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
}
.device_font .gidoleregular_and {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-size: .9em;
	font-weight: bold;
}
.device_font .page_head {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
}
.device_font .page_head .title_small {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .page_head.jp {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .sub_head {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .box_head {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .box_head .box_head_en {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: normal;
}
.device_font .cat_head {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .catb_head_inner {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .btn_map {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .btn_floor-guide {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .btn_window {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .textlink {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .share em {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .carousel_slide .detail {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .carousel_slide .detail dt {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .carousel_slide .detail dt span {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
}
.device_font .carousel_slide .detail dd {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .entry_text h2 {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .entry_define dt {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .pic_list li .text {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .pic_list li .placelink {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .pic_list li .placelink {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .pic_list_detail {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: normal;
}
.device_font .pic_list_detail .placelink {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .entry_list .genre {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
	line-height: 1;
}
.device_font .entry_list .shopname {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .entry_list .title {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .entry_list .closing_soon:after {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .paginate_nav li {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .paginate_pager li {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: bold;
}
.device_font .guidelinks dt {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	font-weight: normal;
}
.device_font .title {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-weight: normal;
}
.information .btn_normal {
	font-size: 11px;
	position: absolute;
	top: 0;
	right: 0;
}
.information .btn_normal a {
	line-height: 1;
	height: 26px;
	padding-top: 5px;
}
.information .btn_normal a:before {
	top: 8px;
}
.panel_detail {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	min-width: 960px;
	height: 800px;
	padding-top: 125px;
	-webkit-transition: opacity 1s ease-out;
	        transition: opacity 1s ease-out;
	-webkit-transform: translate(-100%,0);
	        transform: translate(-100%,0);
	opacity: 0;
}
.detail .panel_detail {
	z-index: 3;
	opacity: 1;
}
.panel_detail.on {
	-webkit-transform: translate(0,0);
	        transform: translate(0,0);
}
.panel_detail .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 1s ease-out 1s;
	        transition: 1s ease-out 1s;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.panel_detail.on .bg {
	opacity: 1;
}
.panel_detail .btn_next,
.panel_detail .btn_prev {
	z-index: 10;
	-webkit-transition: 1s ease-out 0s;
	        transition: 1s ease-out 0s;
	pointer-events: none;
	opacity: 0;
}
.panel_detail.on .btn_next {
	-webkit-transition: 1s ease-out 4s;
	        transition: 1s ease-out 4s;
	pointer-events: auto;
	opacity: 1;
}
.panel_detail.on .btn_prev {
	-webkit-transition: 1s ease-out 4s;
	        transition: 1s ease-out 4s;
	opacity: .5;
}
.panel_detail.move .btn_next {
	pointer-events: none;
	opacity: .5;
}
.panel_detail.move .btn_prev {
	pointer-events: auto;
	opacity: 1;
}
.panel_detail.pagemove .btn_next,
.panel_detail.pagemove .btn_prev {
	-webkit-transition: .3s ease-out 0s;
	        transition: .3s ease-out 0s;
}
.panel_detail .bgb {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: 1s ease-out 1s;
	        transition: 1s ease-out 1s;
	opacity: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.panel_detail.on .bgb {
	opacity: 1;
}
.panel_detail1 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel1.jpg);
}
.panel_detail2 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel2.jpg);
}
.panel_detail3 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel3.jpg);
}
.panel_detail4 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel4.jpg);
}
.panel_detail5 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel5.jpg);
}
.panel_detail6 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel6.jpg);
}
.panel_detail7 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel7.jpg);
}
.panel_detail8 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel8.jpg);
}
.panel_detail9 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel9.jpg);
}
.panel_detail10 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel10.jpg);
}
.panel_detail11 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel11.jpg);
}
.panel_detail12 .bg {
	background-image: url(/jp/resources/img/top/bg_detail_panel12.jpg);
}
.panel_detail1 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel1_b.jpg);
}
.panel_detail2 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel2_b.jpg);
}
.panel_detail3 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel3_b.jpg);
}
.panel_detail4 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel4_b.jpg);
}
.panel_detail5 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel5_b.jpg);
}
.panel_detail6 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel6_b.jpg);
}
.panel_detail7 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel7_b.jpg);
}
.panel_detail8 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel8_b.jpg);
}
.panel_detail9 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel9_b.jpg);
}
.panel_detail10 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel10_b.jpg);
}
.panel_detail11 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel11_b.jpg);
}
.panel_detail12 .bgb {
	background-image: url(/jp/resources/img/top/bg_detail_panel12_b.jpg);
}

.panel_content {
	position: relative;
	z-index: 5;
	width: 960px;
	margin: 0 auto;
	-webkit-transition: -webkit-transform .6s ease-out;
	        transition: -webkit-transform .6s ease-out;
	        transition:         transform .6s ease-out;
	        transition:         transform .6s ease-out, -webkit-transform .6s ease-out;
	-webkit-transform: translate(0,0);
	        transform: translate(0,0);
}
.move .panel_content {
	-webkit-transform: translate(-648px,0);
	        transform: translate(-648px,0);
}
.panel_detail h3 {
	font-size: 24px;
	position: absolute;
	top: 0;
	left: 0;
	display: table;
	width: 312px;
	height: 175px;
	-webkit-transition: 0s 1s;
	        transition: 0s 1s;
	letter-spacing: 1px;
	opacity: 0;
	color: #fff;
	background: #101211;
}
.panel_detail h3.on {
	-webkit-transition: .3s ease-out 0s;
	        transition: .3s ease-out 0s;
	opacity: 1;
}
.panel_detail h3 .dc_head {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.panel_detail h3 .en {
	font-family: "gidoleregular";
	font-size: 20px;
	display: block;
	width: 100%;
	margin-top: 15px;
	text-align: center;
	color: #009722;
	margin-bottom: 30px;
}
.panel_detail h4 {
	font-size: 16px;
	font-family: "Futo Go B101";
	margin-bottom: 5px;
}
.panel_detail .dc_s5 h4 {
	font-size: 20px;
	margin-bottom: 20px;
}
.panel_detail .date {
	color: #55585b;
	font-size: 12px;
	margin-bottom: 10px;
}
.panel_detail .attention {
	font-size: 12px;
	margin-left: 1em;
	text-indent: -1em;
}
.panel_detail .text_more {
	position: relative;
    display: inline-block;
    padding-left: 12px;
    color: #101211;
}
.panel_detail .text_more:before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 0;
    height: 0;
    content: "";
    border-width: 3px 0 3px 5px;
    border-style: solid;
    border-color: transparent transparent transparent #1b9532;
	transition: .3s ease-out;
}
.panel_detail a:hover .text_more:before {
	left: 2px;
}
.panel_detail .text_more:hover:before {
	left: 2px;
}
.panel_detail .btn_detail {
	display: flex;
	justify-content: flex-end;
}
.panel_detail .btn_detail .btn_absolute {
	position: absolute;
	bottom: 10px;
	right: 20px;
}
.panel_detail .btn_detail span {
	display: flex;
	width: 110px;
	height: 26px;
	align-items: center;
	justify-content: center;
	border: 2px solid #1b9532;
	line-height: 1;
	color: #1b9532;
	font-size: 11px;
	position: relative;
	border-radius: 26px;
	transition: .3s ease-out;
	background: #fff;
}
.panel_detail a:hover .btn_detail span {
	color: #fff;
	background: #1b9532;
}
.panel_detail a:hover .btn_blank span:before {
    position: absolute;
    top: 44%;
    left: 10px;
    width: 13px;
    height: 13px;
    margin-top: -3px;
    content: "";
    display: inline-block;
    background: url("/jp/resources/img/cmn/icn_window2.png") no-repeat;
    background-size: 85%;
	transition: .3s ease-out;
}
.panel_detail .btn_blank span:before {
    position: absolute;
    top: 44%;
    left: 10px;
    width: 13px;
    height: 13px;
    margin-top: -3px;
    content: "";
    display: inline-block;
    background: url("/jp/resources/img/cmn/icn_window_black.png") no-repeat;
    background-size: 85%;
    transition: .3s ease-out;
}
.panel_detail .btn_detail span:after {
	position: absolute;
    top: 50%;
    right: 8px;
    width: 0;
    height: 0;
	margin-top: -3px;
    content: "";
    border-width: 3px 0 3px 5px;
    border-style: solid;
    border-color: transparent transparent transparent #1b9532;
	transition: .3s ease-out;
}
.panel_detail a:hover .btn_detail span:before {
	border-color: transparent transparent transparent #fff;
}
.panel_detail .btn_detail span.discover_coming_soon:before {
	content: none;
}
.discover_link_list {
	margin: 10px 0;
}
.discover_link_list li:not(:first-child) {
	margin-top: 8px;
}
.discover_link_list li dl {
	display: flex;
	align-items: center;
}
.discover_link_list li dt {
	width: 50px;
	margin-right: 10px;
}
.discover_link_list li dt img {
	border-radius: 100%;
	overflow: hidden;
}
.discover_link_list li a {
	color: #1b9532;
}
.dc_s1 {
	display: table;
	width: 312px;
	height: 175px;
}
.dc_s1 .image {
	display: table-cell;
	width: 156px;
}
.dc_s1 .text {
	display: table-cell;
	padding: 12px 12px 0;
	vertical-align: top;
	height: 175px;
	overflow: auto;
}
.dc_s2 {
	width: 312px;
	height: 362px;
}
.dc_s2 .text {
	padding: 16px;
}
.dc_s3 {
	width: 312px;
	height: 549px;
}
.dc_s3 .text {
	padding: 20px 16px;
}
.dc_s4 {
	display: table;
	width: 636px;
	height: 362px;
}
.dc_s4 .image {
	display: table-cell;
	width: 200px;
}
.dc_s4 .text {
	display: table-cell;
	padding: 20px 16px;
	vertical-align: top;
}
.dc_s5 {
	width: 636px;
	height: 549px;
}
.dc_s5 .text {
	padding: 30px 32px 0;
}
.desing-art-music_column ul {
	display: flex;
	margin-top: 20px;
}
.desing-art-music_column li {
	width: 140px;
	margin-right: 12px;
	border-right: 1px dotted #cdd4dc;
	padding-right: 11px;
}
.desing-art-music_column li:last-child {
	border-right: none;
	width: 129px;
	padding-right: 0;
	margin-right: 0;
}
.desing-art-music_column_inner {
	height: 325px;
}
.desing-art-music_column_inner p {
	margin-top: 10px;
}
.panel_content >div {
	position: absolute;
	-webkit-transition: 0s 1s;
	        transition: 0s 1s;
	opacity: 0;
	background: #fff;
	line-height: 1.4;
}
.panel_content >div.on {
	-webkit-transition: 1s ease-out 0s;
	        transition: 1s ease-out 0s;
	opacity: 1;
}
.panel_content >div> a {
	display: block;
	width: 100%;
	height: 100%;
}
.dc_pd_1-1 {
	top: 187px;
	left: 0;
}
.dc_pd_1-2 {
	top: 374px;
	left: 0;
}
.dc_pd_1-3 {
	top: 0;
	left: 324px;
}
.dc_pd_1-4 {
	top: 374px;
	left: 324px;
}
.dc_pd_1-5 {
	top: 0;
	left: 648px;
}

.dc_pd_2-1 {
	top: 187px;
	left: 0;
}
.dc_pd_2-2 {
	top: 0;
	left: 324px;
}
.dc_pd_2-3 {
	top: 0;
	left: 972px;
}
.dc_pd_2-4 {
	top: 374px;
	left: 972px;
}
.dc_pd_2-5 {
	top: 0;
	left: 1296px;
}
.dc_pd_2-6 {
	top: 187px;
	left: 1296px;
}
.dc_pd_2-7 {
	top: 374px;
	left: 1296px;
}

.dc_pd_3-1 {
	top: 187px;
	left: 0;
}
.dc_pd_3-2 {
	top: 0;
	left: 324px;
}
.dc_pd_3-3 {
	top: 0;
	left: 648px;
}
.dc_pd_3-4 {
	top: 187px;
	left: 648px;
}

.dc_pd_4-1 {
	top: 187px;
	left: 0;
}
.dc_pd_4-2 {
	top: 374px;
	left: 0;
}
.dc_pd_4-3 {
	top: 0;
	left: 324px;
}
.dc_pd_4-4 {
	top: 374px;
	left: 324px;
}
.dc_pd_4-5 {
	top: 0;
	left: 648px;
}
.dc_pd_4-6 {
	top: 374px;
	left: 648px;
}

.dc_pd_5-1 {
	top: 187px;
	left: 0;
}
.dc_pd_5-2 {
	top: 0;
	left: 324px;
	height: 415px;
}
.dc_pd_5-3 {
	top: 427px;
	left: 324px;
	height: 122px;
}
.dc_pd_5-3 .text {
	height: 122px;
}
.dc_pd_5-4 {
	top: 0;
	left: 648px;
}

.dc_pd_6-1 {
	top: 187px;
	left: 0;
}
.dc_pd_6-2 {
	top: 374px;
	left: 0;
}
.dc_pd_6-3 {
	top: 0;
	left: 324px;
}
.dc_pd_6-4 {
	top: 374px;
	left: 324px;
}
.dc_pd_6-5 {
	top: 0;
	left: 648px;
}

.dc_pd_7-1 {
	top: 187px;
	left: 0;
}
.dc_pd_7-2 {
	top: 374px;
	left: 0;
}
.dc_pd_7-3 {
	top: 0;
	left: 324px;
}
.dc_pd_7-4 {
	top: 374px;
	left: 324px;
}
.dc_pd_7-5 {
	top: 0;
	left: 648px;
}
.dc_pd_7-6 {
	top: 374px;
	left: 648px;
}

.dc_pd_8-1 {
	top: 187px;
	left: 0;
}
.dc_pd_8-2 {
	top: 0;
	left: 324px;
}
.dc_pd_8-3 {
	top: 374px;
	left: 324px;
}
.dc_pd_8-4 {
	top: 0;
	left: 648px;
}

.dc_pd_9-1 {
	top: 187px;
	left: 0;
}
.dc_pd_9-2 {
	top: 0;
	left: 324px;
}
.dc_pd_9-3 {
	top: 374px;
	left: 324px;
}
.dc_pd_9-4 {
	top: 0;
	left: 648px;
}
.dc_pd_9-5 {
	top: 374px;
	left: 648px;
}

.dc_pd_10-1 {
	top: 187px;
	left: 0;
}
.dc_pd_10-2 {
	top: 0;
	left: 324px;
}
.dc_pd_10-3 {
	top: 0;
	left: 648px;
}

.dc_pd_11-1 {
	top: 187px;
	left: 0;
}
.dc_pd_11-2 {
	top: 0;
	left: 324px;
}
.dc_pd_11-3 {
	top: 374px;
	left: 324px;
}
.dc_pd_11-4 {
	top: 374px;
	left: 648px;
}

.dc_pd_12-1 {
	top: 187px;
	left: 0;
}
.dc_pd_12-2 {
	top: 0;
	left: 324px;
}
.dc_pd_12-3 {
	top: 374px;
	left: 324px;
}
.dc_pd_12-4 {
	top: 0;
	left: 648px;
}
.dc_pd_12-5 {
	top: 374px;
	left: 648px;
}
.discover_loading {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s all ease-in;
    transition: .5s all ease-in;
    background: url(/jp/resources/img/top/loading.svg) no-repeat center center / 50px auto #eee;
}
.enabled .discover_loading {
	opacity: 0;
	z-index: -1;
}
.discover_attention_on {
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 10px;
	padding: 0 5px;
}

/*---------- 201803　追加 ----------*/
.information_archive {
	margin-bottom: 70px;
}
.information_archive .information_archive_wrap li:nth-child(n+2) {
	margin-top: 30px;
}
.information_archive .archive {
	font-size: 16px;
	word-break: break-all;	
}
.information_archive .archive p {
	margin-bottom: .5em;
	word-break: break-all;
}
/* 画像右　テキスト左 */
.information_archive .archive--rightImage {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.information_archive .archive--rightImage .archive_image {
	margin-left: 20px;
}
/* 画像左　テキスト右 */
.information_archive .archive--leftImage {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.information_archive .archive--leftImage .archive_image {
	margin-right: 20px;
}
/* 画像のみ */
.information_archive .archive--imageOnly .archive_image:nth-child(n+2) {
	margin-top: 20px;
}
.information_archive .archive--imageOnly .archive_image {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}
.information_archive .archive--imageOnly .row1 {
	-webkit-justify-content: center;
	justify-content: center;
}
.information_archive .archive--imageOnly .row1 img {
	max-width: 100%;
}
.information_archive .archive--imageOnly .row2 img {
	width: calc((100% - 20px)/2);
}
.information_archive .archive--imageOnly .row3 img {
	width: calc((100% - 40px)/3);
}
.information_archive .archive--imageOnly .row4 img {
	width: calc((100% - 60px)/4);
}
.information_archive .archive--imageOnly .row5 img {
	width: calc((100% - 80px)/5);
}
/* スマートフォン用ページへ */
.btn_sp_link {
	padding: 0 10px 30px;
	margin: 50px 0 0;
}
.btn_sp_link a {
	position: relative;
	display: block;
	width: 100%;
	padding: 30px 80px;
	border-radius: 100PX;
	margin: 0 auto;
	background-color: #1b9532;
	text-align: center;
}
.btn_sp_link a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 40px;
	display: inline-block;
	border-width: 24px 0 24px 40px;
	border-style: solid;
	border-color: transparent transparent transparent #103c0f;
	transform: translateY(-50%);
}
.btn_sp_link a span {
	color: #fff;
	font-size: 56px;
	font-weight: bold;
}
/* アンバサダー */
.ambassador {
	margin-bottom: 90px;
}
.ambassador .title_head {
	margin-bottom: 20px;
}
.ambassador .btn_normal {
	position: absolute;
	top: 20px;
	right: 0;
}
/*2019/04/11運用追記*/
.dc_s1.suruga .text{
	overflow: hidden;
}
.dc_s1.tokyo_fm .text{
	overflow: hidden;
}
/*2019/04/11運用追記*/